
SSiO - Feature #193

Backlog # 127 (In Progress): Hololens AR

Discuss AR in the project with CGI

10/31/2018 05:38 PM - Leif Häggmark

Status: Closed Start date: 10/31/2018

Priority: Normal Due date: 11/20/2018

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/31/2018 05:39 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#2 - 11/20/2018 09:18 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 11/20/2018 01:02 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#4 - 12/11/2018 09:29 AM - Leif Häggmark

- Status changed from In Progress to Closed
